MIMETEX(1)

NAME
mimetex - LaTeX math expressions to anti-aliased GIF images converter

SYNOPSIS
mimetex [options] [expression]

DESCRIPTION
This manual page documents briefly the mimetex command. This manual page was written for the Debian distribution because the original program does not have a manual page.

mimetex is a program that parses LaTeX math expressions emitting directly anti-aliased GIF images without intermediate dvi-to-gif conversion.

-d  dump gif image on stdout [default]

-e export_file
    write gif image to export_file

-f input_file
    read expression from input_file

-m msglevel
    verbosity of debugging output

-o  render image with opaque background

-s fontsize
    default fontsize, 0-5

-m 0-99
    controls verbosity level for debugging output (usually used only while testing code).

AUTHOR
This manual page was written by Isaac Clerencia <isaac@sindominio.net>, for the Debian project (but may be used by others).